mode = dev
VITE_APP_MODE = 'dev'
VITE_API_URL = 'http://erpapi.test.fontree.cn:8081/'
VITE_FIEE_API_URL = 'http://114.218.158.24:9020/'
VITE_SOCKET_BASE_URL = 'ws://114.218.158.24:9020/'
VITE_OFFICE_CHAT='http://localhost:5273/message'
# 聊天请求地址
VITE_CHAT_API_URL='http://172.16.100.93:8503/'